Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Answer Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedback
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedback
Get the answer feedback for the form with ID formId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
answerId string / guid Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"7297aafb-fad4-4b6c-a6c8-7f1faada13f7","url":null,"answerId":"d23a59ed-a654-4bf9-901e-cb31c1dc2967","answerUrl":null,"userId":"52d06aba-7787-4fcc-ae70-9c037190b014","userUrl":null,"rating":10,"creationDateTime":"2026-10-30T09:42:55.955396+00:00","lastModifiedDateTime":"2026-10-31T09:42:55.955396+00:00"},{"id":"7d91e788-420f-4f98-8866-c36bff2ea6d1","url":null,"answerId":"ae6f077f-3a6e-4f5a-a173-5f874bcd7429","answerUrl":null,"userId":"4fddcdca-9c47-4150-901a-5e5c0771c152","userUrl":null,"rating":13,"creationDateTime":"2026-10-30T09:42:55.955396+00:00","lastModifiedDateTime":"2026-10-31T09:42:55.955396+00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   answerId string / guid      
   answerUrl string      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string